/* Top Nav */
.top-nav {
    display: none;
    margin-left: auto;
}

.top-nav .ul1 {
    display: flex;
    justify-content: end;
    gap: .25vw;
    margin-right: auto;
}

.top-nav ul, .top-nav li {
    margin: 0;
    padding: 0;
    list-style: none;
}

.top-nav li a {
    margin: 0;
    padding: 0;
    list-style: none;
    color: rgba(255, 255, 255, 0.6);
    text-decoration: none;
    display: block;
    padding: .25rem .5vw;
    font-size: 1.2rem;
    transition: all ease 0.3s;
}

.top-nav ul#navmenu li:last-of-type a {
    background: #fff;
    color: #320870;
    border-radius: .25rem;
    font-weight: 700;
}

.top-nav ul#navmenu li:last-of-type a:hover {
    background: #fff;
    text-decoration: none;
    background: #fff;
    color: #320870;
}

@media (min-width: 1200px) {
    .top-nav li a {
        font-size: 1.4rem;
    }
}

.top-nav li a:hover, .top-nav li a.selected {
    color: #fff;
}

.top-nav li.default {
    display: none;
}

.top-nav .ul2 {
    display: none;
}

.sub-nav, .nav {
    display: none;
}

.menu-button {
    left: 2rem;
    z-index: 300;
    top: 50%;
    font-size: 3rem;
    line-height: 1;
    color: #fff;
    cursor: pointer;
}

/* Larger than tablet */
@media (min-width: 800px) {

    .sub-nav {
        display: block;
    }
}

/* Larger than tablet */
@media (min-width: 1000px) {
    .menu-button {
        display: none;
    }

    .nav, .top-nav {
        display: block;
    }
}

/* MAIN NAV */
.nav {
    margin-left: auto;
}

.nav ul#navmenu {
    margin: 0;
    border: 0 none;
    padding: 0;
    text-align: center;
    list-style: none;
    z-index: 1000;
    box-sizing: border-box;
    display: flex;
    flex-wrap: nowrap;
}

.nav ul#navmenu li {
    margin: 0;
    border: 0 none;
    padding: 0;
    list-style: none;
    position: relative;
    text-align: center;
    display: flex;
    flex-wrap: nowrap;
}

.nav ul#navmenu ul {
    margin: 0;
    border: 0 none;
    padding: 0;
    list-style: none;
    display: none;
}

/* Hide Levels 3 & 4 */
.nav ul#navmenu ul ul {
    display: none;
    visibility: hidden;
}

/* Root Menu */
.nav ul#navmenu a {
    display: block;
    white-space: nowrap;
    padding: .5rem .5vw;
    color: #fff;
    text-align: center;
    font: 500 1.3rem / 1 poppins, sans-serif;
    text-decoration: none;
    position: relative;
    z-index: 3;
    transition: all ease 0.3s;
}

@media (min-width: 1300px) {
    .nav ul#navmenu a {
        text-transform: uppercase;
        font: 500 1.5rem / 1 poppins, sans-serif;
    }
}

@media (min-width: 1500px) {
    .nav ul#navmenu a {
        text-transform: uppercase;
        font: 500 1.8rem / 1 poppins, sans-serif;
    }
}

.nav ul#navmenu a:hover {
    background: rgba(255, 255, 255, 0.25);
    border-radius: .25rem;
}

.nav ul#navmenu .selected a {
    background: #FFC62F;
    color: #320870;
    border-radius: .25rem;
    opacity: 1;
    font-weight: 600;
}

.nav ul#navmenu .footer-nav a {
    display: none;
}

/* Root Menu Hover Persistence */
.nav ul#navmenu li:hover:after {
    content: "";
    height: 100%;
    display: block;
    z-index:
}

/* 2nd Menu */
.nav ul#navmenu li:hover li a {
    float: none;
    text-transform: capitalize;
    padding-left: 20px;
    border: 0 !important;
    font: normal 16px / 30px sans-serif;
    color: #6E9FA5;
    display: none;
}

.nav ul#navmenu li li a:after {
    display: none;
}

.nav ul#navmenu li li {
    border: 0 !important;
}

/* 2nd Menu Hover Persistence */
.nav ul#navmenu li:hover li a:hover, .nav ul#navmenu li:hover li:hover a {
    color: #fff;
    background: #6E9FA5;
}

/* 3rd Menu */
.nav ul#navmenu li:hover li:hover li a {
    display: none;
    visibility: hidden;
}

/* 3rd Menu Hover Persistence */
.nav ul#navmenu li:hover li:hover li a:hover, .nav ul#navmenu li:hover li:hover li:hover a {
    display: none;
    visibility: hidden;
}

/* 4th Menu */
.nav ul#navmenu li:hover li:hover li:hover li a {
    display: none;
    visibility: hidden;
}

/* 4th Menu Hover */
.nav ul#navmenu li:hover li:hover li:hover li a:hover {
    display: none;
    visibility: hidden;
}

.nav ul#navmenu ul ul, .nav ul#navmenu ul ul ul {
    display: none;
    position: absolute;
    top: 0;
    border: 0;
    left: 202px;
}

/* Do Not Move - Must Come Before display:block for Gecko */
.nav ul#navmenu li:hover ul ul, .nav ul#navmenu li:hover ul ul ul {
    display: none;
}

.nav ul#navmenu li:hover ul, .nav ul#navmenu ul li:hover ul, .nav ul#navmenu ul ul li:hover ul {
    display: block;
}

.nav ul#navmenu .top-links {
    display: none !important;
}

/* SUB NAV */
.sub-nav {
    z-index: 300;
    position: sticky;
    left: 0;
    top: 120px;
}

.sub-nav .ul2 {
    display: block;
    z-index: 300;
    max-height: calc(100vh - 200px);
    overflow: auto;
}

.sub-nav ul, .sub-nav li {
    margin: 0;
    padding: 0;
    list-style: none;
    border: 0;
}

.sub-nav .l1 a, .sub-nav .l1 a:hover {
    display: block;
    background: #fff;
    color: #DCD4E6;
    line-height: 1;
    padding: 0 1rem;
    border: 2px solid transparent;
    text-decoration: none;
    font-size: 2rem;
    font-weight: 600;
    border-radius: .5rem;
    margin-bottom: 2rem;
}

/* Larger than phablet (also point when grid becomes active) */
@media (min-width: 1200px) {
    .sub-nav .l1 a, .sub-nav .l1 a:hover {
        font-size: 4rem;
    }
}

.sub-nav .l2 a {
    position: relative;
    display: block;
    padding: 1rem;
    line-height: 1;
    font-size: 1.65rem;
    font-weight: 500;
    text-decoration: none;
    transition: all ease 0.3s;
    border: 2px solid transparent;
    border-radius: .5rem;
    margin-top: .5rem;
    position: relative;
    z-index: 1;
}

.sub-nav .l2 a:hover {
    background: none;
    border: 2px solid #4F2683;
    text-decoration: none;
}

.sub-nav .selected > .l2 a {
    background: #4F2683;
    color: #fff;
    border: 2px solid #4F2683;
    text-decoration: none;
}

.sub-nav .ul3 {
    display: none;
}

.sub-nav .selected > .ul3 {
    position: relative;
    display: block;
    padding: 3rem 1rem;
    padding-bottom: 1.5rem;
    margin-top: -1.5rem;
    z-index: 0;
    background: #ECE8F1;
    border-radius: 0rem 0 .5rem .5rem;
    border: 2px solid #CFC5DC;
}

.sub-nav .l3 a {
    position: relative;
    display: block;
    padding: 0rem 1rem;
    text-decoration: none;
    transition: all ease 0.3s;
    border-radius: .5rem;
    font-size: 90%;
    margin-bottom: .5rem;
    border: 2px solid transparent;
}

.sub-nav .l3 a:hover {
    background: rgba(255, 255, 255, 0.5);
}

.sub-nav .l3 a.selected, .sub-nav .l3 a.selected:hover {
    background: #4F2683;
    color: #fff;
    text-decoration: none;
}

/* FOOTER NAV Basic, Level 1 only */
#footer ul#navmenu {
    margin: 0;
    padding: 0;
}

.footer-nav .ul2 {
    display: none;
}

.footer-nav ul, .footer-nav li {
    margin: 0;
    padding: 0;
    border: 0;
    list-style: none;
}

.footer-nav li a {
    text-decoration: none;
    font-weight: 500;
    color: #fff;
    text-transform: uppercase;
    display: block;
    font-size: 90%;
    transition: all ease 0.3s;
    opacity: 1;
    line-height: 1;
}

.footer-nav li a:hover {
    opacity: 0.7;
}

/* Mobile Menu */
.efi-mobile-menu:before {
    content: "";
    height: 100px;
    width: calc(100% - 8rem);
    background-image: url(../Userfiles/template/logo.svg);
    background-repeat: no-repeat;
    background-size: 100% 70px;
    background-position: center;
    display: block;
    margin: 1rem 4rem;
    box-sizing: border-box;
}

.efi-mobile-menu {
    width: 80%;
    max-width: 400px;
    position: fixed;
    background-image: linear-gradient(135deg, #8546C2 0%, #4F2683 50%, #271241 100%);
    z-index: 9900;
    left: -100%;
    top: 0;
    display: block;
    transition: all ease 0.3s;
    height: 100vh;
}

body.efi-menu-open {
    overflow: hidden;
    position: absolute;
    width: 100%;
}

.efi-mobile-menu .default {
    display: none;
}

.efi-mobile-menu-inner {
    padding: 0 1rem;
    height: calc(100vh - 200px - 2rem);
    overflow: hidden;
    overflow: auto;
    scrollbar-color: rgba(255, 255, 255, 0.2) transparent;
    -webkit-overflow-scrolling: touch;
}

/* Larger than mobile */
@media (min-width: 400px) {
    .efi-mobile-menu-inner {
        padding: 0 2rem;
    }
}

.efi-mobile-menu-inner::-webkit-scrollbar-track {
    background-color: transparent;
}

.efi-mobile-menu-inner::-webkit-scrollbar {
    background-color: transparent;
}

.efi-mobile-menu-inner::-webkit-scrollbar-thumb {
    background-color: rgba(255, 255, 255, 0.2);
}

body.efi-menu-open .efi-mobile-menu {
    left: 0;
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    box-shadow: 0px 0px 100px #000;
}

body.efi-menu-open .efi-menu-overlay {
    position: fixed;
    left: 0;
    top: 0;
    width: 100vw;
    height: 100vh;
    background: rgba(30, 29, 34, 0.5);
    z-index: 9800;
    cursor: pointer;
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
}

.efi-mobile-menu ul, .efi-mobile-menu li {
    list-style: none;
    margin: 0;
    padding: 0;
    border: 0;
    position: relative;
}

.efi-mobile-menu .efi-expanded + ul {
    display: block;
}

.efi-mobile-menu li a {
    text-decoration: none;
    width: 100%;
    display: flex;
    align-content: center;
    align-items: center;
    justify-content: space-between;
    gap: 1rem;
    min-height: 50px;
    line-height: 1;
    padding: 1rem 2rem;
    color: #fff;
    transition: background ease 0.3s;
    box-sizing: border-box;
    position: relative;
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}

.efi-mobile-menu li a:hover {
    background: rgba(255, 255, 255, 0.1);
}

.efi-mobile-menu li a.efi-expanded {
    background: #fff !important;
    color: #333;
}

.efi-menu-expand {
    display: flex;
    flex-shrink: 0;
    align-content: center;
    align-items: center;
    justify-content: center;
    background: rgba(0, 0, 0, 0.2);
    text-align: center;
    font-size: 2rem;
    width: 3.5rem;
    height: 3.5rem;
    transition: color ease 0.3s;
    border-radius: 100rem;
    transition: background ease 0.3s;
}

.efi-menu-expand:after {
    font-family: "FontAwesome 5 Free";
    font-weight: 600;
    content: "\002B";
}

.efi-expanded .efi-menu-expand:after {
    content: "\2212";
}

.efi-menu-expand:hover {
    background: rgba(0, 0, 0, 0.4);
}

/* Level 1 */
.efi-mobile-menu .ul1 {
}

.efi-mobile-menu .ul1 > li > a {
}

/* Level 2 */
.efi-mobile-menu .ul2 {
    display: none;
    background: rgba(0, 0, 0, 0.1);
}

.efi-mobile-menu .ul2 > li > a {
}

/* Level 3 */
.efi-mobile-menu .ul3 {
    display: none;
    background: rgba(0, 0, 0, 0.1);
}

.efi-mobile-menu .ul3 > li > a {
}

/* Level 4 */
.efi-mobile-menu .ul4 {
    display: none;
    background: rgba(0, 0, 0, 0.1);
}

.efi-mobile-menu .ul4 > li > a {
}

.other-links {
    padding-top: 4rem;
}

.other-links a {
    text-decoration: none;
    display: block;
    color: #fff;
    padding: 1rem 2rem;
    font-size: 90%;
    opacity: 0.8;
}

.other-links .phone-link {
    display: none;
}

.efi-mobile-phone {
    width: 100%;
    color: #fff;
    font-size: initial;
    letter-spacing: 1px;
    box-sizing: border-box;
    text-align: center;
}

.efi-mobile-phone:empty {
    display: none;
}

.efi-mobile-phone a {
    display: block;
    font-size: 2rem;
    color: #fff;
    text-decoration: none;
}

.efi-mobile-social {
    padding: 2rem 2rem;
    text-align: center;
    display: flex;
    display: flex;
    width: 100%;
    align-items: center;
    justify-content: center;
    box-sizing: border-box;
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}

.efi-mobile-social:empty {
    display: none;
}

.efi-mobile-social a {
    text-decoration: none;
}





